<a href="https://gatsbyjs.org">
	<p align="center">
		<img alt="Gatsby" src="https://www.gatsbyjs.org/monogram.svg" width="120" />
	</p>
</a>

<h1 align="center">
	Dracula theme syntax highlighting for Gatsby
</h1>

<a href="https://draculatheme.com">
	<p align="center">
		<img alt="Gatsby" src="https://draculatheme.com/assets/img/dracula.gif" width="350" />
	</p>
</a>

A dark theme for `gatsby-remark-prismjs` plugin with pre-configured line numbers and line highlights.

## Installation

1. Assumed you have already installed and configured [gatsby-remark-prismjs](https://www.gatsbyjs.org/packages/gatsby-remark-prismjs/).
2. `npm install gatsby-prism-highlight`
3. `import gatsby-prism-highlight` in `gatsby-browser.js`.

## Screenshots

### HTML with styles

![HTML](./screenshots/html.png)

### Sass

![Sass](./screenshots/scss.png)

### JSX

![JSX](./screenshots/jsx.png)
